ISOSLAND

Games of the new generation " PS3 , PSVITA , XBOX ONE , PS4 , NSW ... and more" 

  • Cuphead NSP/XCI + UPDATE

 #15788  by klousious
 
Hi, when i first copied this game to my switch it sent me an error stating that i needed to reinsert game or something alike, then reading on the comments here i realized that either my switch FW and my sxos version were outdated, so i updated everything, now i have FW 7.0.1, and sxos 2.6.2, as i could check that those would make the game work, now when trying to run cuphead, i dont get the previous message (reinsert...) now it says, "you need to update to play this game", but i have already updated to FW 7.0.1, so after that i'm lost, and still unable to run the game, any help will be highly appreciated, thanks!
 #15802  by Cronos
 
klousious wrote: Sun Oct 27, 2019 6:36 am Hi, when i first copied this game to my switch it sent me an error stating that i needed to reinsert game or something alike, then reading on the comments here i realized that either my switch FW and my sxos version were outdated, so i updated everything, now i have FW 7.0.1, and sxos 2.6.2, as i could check that those would make the game work, now when trying to run cuphead, i dont get the previous message (reinsert...) now it says, "you need to update to play this game", but i have already updated to FW 7.0.1, so after that i'm lost, and still unable to run the game, any help will be highly appreciated, thanks!
why you don't update to fw 8.0.1 , it's safe now
 #15822  by klousious
 
Cronos wrote: Mon Oct 28, 2019 8:38 pm
klousious wrote: Sun Oct 27, 2019 6:36 am Hi, when i first copied this game to my switch it sent me an error stating that i needed to reinsert game or something alike, then reading on the comments here i realized that either my switch FW and my sxos version were outdated, so i updated everything, now i have FW 7.0.1, and sxos 2.6.2, as i could check that those would make the game work, now when trying to run cuphead, i dont get the previous message (reinsert...) now it says, "you need to update to play this game", but i have already updated to FW 7.0.1, so after that i'm lost, and still unable to run the game, any help will be highly appreciated, thanks!
why you don't update to fw 8.0.1 , it's safe now
thanks i didnt know, i will then, and let you know!
 #15827  by klousious
 
klousious wrote: Tue Oct 29, 2019 8:01 pm
Cronos wrote: Mon Oct 28, 2019 8:38 pm
klousious wrote: Sun Oct 27, 2019 6:36 am Hi, when i first copied this game to my switch it sent me an error stating that i needed to reinsert game or something alike, then reading on the comments here i realized that either my switch FW and my sxos version were outdated, so i updated everything, now i have FW 7.0.1, and sxos 2.6.2, as i could check that those would make the game work, now when trying to run cuphead, i dont get the previous message (reinsert...) now it says, "you need to update to play this game", but i have already updated to FW 7.0.1, so after that i'm lost, and still unable to run the game, any help will be highly appreciated, thanks!
why you don't update to fw 8.0.1 , it's safe now
thanks i didnt know, i will then, and let you know!
after the update it worked, thanks again!
 #15829  by Cronos
 
klousious wrote: Wed Oct 30, 2019 1:50 am
klousious wrote: Tue Oct 29, 2019 8:01 pm
Cronos wrote: Mon Oct 28, 2019 8:38 pm
why you don't update to fw 8.0.1 , it's safe now
thanks i didnt know, i will then, and let you know!
after the update it worked, thanks again!
you're welcome ;-)